(no subject)

Hello comrades .
My Rails version 2.3.5 and Ruby ver 1.8.7.
I need export file. It can be pdf or xls file.

Thanks’
Tsolmon

On 19 October 2011 08:51, Tsolmon N. [email protected] wrote:

Hello comrades .
My Rails version 2.3.5 and Ruby ver 1.8.7.
I need export file. It can be pdf or xls file.
Thanks’
Tsolmon

http://lmgtfy.com/?q=rails+export+file

It would help if you explained a little about what you had done to try
to solve the problem yourself, and what problems you encountered.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs